/**
 * Stylesheet for media queries
 *
 */

/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* ===== Media Query 1 ===== */
@media (min-width: 1200px) {
}
/* ===== Media Query 2 ===== */
@media (min-width: 980px) and (max-width: 1199px) {
.main-container, .vc_row-fluid.main-container { width: 940px; }
.content-area { width: 660px; }
#sidebar { width: 240px; }
}
/* ===== Media Query 3 ===== */
@media (min-width: 992px) {
/*layout*/
.main-container, .vc_row-fluid.main-container { width: 940px; }
.content-area { width: 660px; }
#sidebar { width: 240px; }
.homenew-content p, .homenew-content ul li, .homenew-content h1  {    text-shadow: 0px 1px 0px #000 !important;}

 .homenew-content:before{
        position: absolute !important;
  content:" " !important;
  top:0 !important;
  left:0 !important;
  width:100% !important;
  height:100% !important;
  display: block !important;
  z-index:0 !important;
    background: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), rgba(255, 255, 255, 0.41)) !important;; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, rgba(255, 0, 0, 0), rgba(255, 255, 255, 0.41)) !important;; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, rgba(255, 0, 0, 0), rgba(255, 255, 255, 0.41)) !important;; /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, rgba(255, 0, 0, 0), rgba(255, 255, 255, 0.41)) !important; /* Standard syntax (must be last) */
}
}
/* ===== Media Query 4 ===== */
@media (min-width: 768px) and (max-width: 991px) {
.main-container, .vc_row-fluid.main-container { width: 700px; }
.content-area { width: 510px; }
#sidebar { width: 160px; }
/*menu*/
.sf-sub-indicator { display: none; }
#sticky-menu { display:none; }
.slicknav_menu { display:block; }
#header, #header-secondary { padding: 20px 0 !important;}
    .homenew-content:before{
        position: absolute !important;
  content:" " !important;
  top:0 !important;
  left:0 !important;
  width:100% !important;
  height:100% !important;
  display: block !important;
  z-index:0 !important;
  background-color: rgba(255, 255, 255, 0.69) !important;
    }
    .homenew-content p, .homenew-content ul li, .homenew-content h1  {    text-shadow: 0px 1px 0px #000 !important;}
}
/* ===== Media Query 5 ===== */
@media (max-width: 767px) {
.main-container, .vc_row-fluid.main-container { width: 80%; }
.content-area { width: 100%; float: none; }
#sidebar { width: 100%; float: none; }
.topbar-right, .header-right, .header-secondary-right { float: none; width: 100%; text-align: center; }
.topbar-left, .header-left, .header-secondary-left { float: none; width: 100%; text-align: center; }
/*menu*/
.sf-sub-indicator { display: none; }
#sticky-menu { display:none; }
.slicknav_menu { display:block; }
.logo { text-align: center; margin-bottom: 10px; display: block; }
.header-wiget-area { float: none; width: 100%; margin: 0 0 10px 0; }
.social li { float: none; display: inline !important; }
#topbar { padding: 10px; }
.secondary-menu { float: none; margin: 0 0 10px 0; }
.topbar-info { margin: 0 0 10px 0; }
.secondary-menu li { display: inline; margin: 0 5px; }
.topbar-info, .header-info, .secondary-header-info { float: none; }
#search-icon { width: 35px; margin: 0 auto !important; float: none; }
#header-v4 .topbar-info { margin-top: 5px; }
#header, #header-secondary { padding: 20px 0 !important; }
#header-v5 #header-secondary { display: none; }
#page-header { text-align: center; }
.page-title { float: none; }
/* breadrcrumb */
.breadcrumbs { float: none; text-align: center; margin-top: 15px !important; }
.shop-cart-icon { display: none !important; }
.footer-menu li:after { content:none; }
.footer-menu li { margin: 0 5px; }
.portfolio-grid-2col .portfolio-item, .portfolio-grid-3col .portfolio-item, .portfolio-grid-4col .portfolio-item { width: 100% !important; float: none !important; display: block; }
.list-pricing.th-list { padding-top: 0 !important; }
#sidebar { margin-top: 30px !important; }
#content-main { padding-bottom: 30px !important; }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { padding: 10px 8px; }
.cta-button .mybtn { float: none; margin: 10px 0 0 0; }
.cta-content { float: none; width: 100%; }
.cta-button { float: none; width: 100%; }
.pricing { margin-bottom: 20px !important; }
.commentlist{ width:90%; }
}
/* ===== Media Query 6 ===== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .homenew-content:before{
        position: absolute !important;
  content:" " !important;
  top:0 !important;
  left:0 !important;
  width:100% !important;
  height:100% !important;
  display: block !important;
  z-index:0 !important;
  background-color: rgba(255, 255, 255, 0.51) !important;
    }
   .homenew-content p, .homenew-content ul li, .homenew-content h1  {    text-shadow: 0px 1px 0px #000 !important;}
    .topbar-right .topbar-info {
    float: none !important;    text-align: center !important;
}
}
/* ===== Media Query 7 ===== */
@media only screen and (max-width: 479px) {
    .homenew-content:before{
        position: absolute !important;
  content:" " !important;
  top:0 !important;
  left:0 !important;
  width:100% !important;
  height:100% !important;
  display: block !important;
  z-index:0 !important;
  background-color: rgba(255, 255, 255, 0.51) !important;
    }  
 .homenew-content p, .homenew-content ul li, .homenew-content h1  {    text-shadow: 0px 1px 0px #000 !important;}
 .topbar-right .topbar-info {
    float: none !important;    text-align: center !important;
}
}